BEGIN ~LHPTY1~

IF ~NumTimesTalkedTo(0)
!Global("ptyAtk","GLOBAL",1)~ THEN BEGIN 0
  SAY @0
  IF ~~ THEN DO ~SetGlobal("pty1","GLOBAL",1)~ EXIT
END

IF ~NumTimesTalkedToGT(0)
!Global("ptyAtk","GLOBAL",1)~ THEN BEGIN 1
  SAY @1
  IF ~~ THEN EXIT
END

IF ~Global("ptyAtk","GLOBAL",1)
Allegiance(Myself,NEUTRAL)~ THEN BEGIN 2
  SAY @2
  IF ~~ THEN DO ~Enemy()
~ EXIT
END
